/*.plaintiff-case-bnr-sec {
    padding: 30px 0 0;
}
.plaintiff-case-bnr-sec .container,
.plaintiff-case-studies-sec .container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.plaintiff-quotes-sec .container {
    max-width: 1200px;
}
.goabackClass {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 20px;
    button {
        background-color: #E68524;
        padding: 10px 15px;
        border-radius: 7px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        color: #fff;
        font-family: 'ITC Berkeley Oldstyle Std';
        font-weight: 700;
        font-size: 22px;
        line-height: 1;
        line-height: 1;
        text-align: center;
        text-transform: uppercase;
        border: none;
        cursor: pointer;
        img {
            width: 20px;
        }
    }
}
@media screen and (max-width: 550px) {
    .goabackClass {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }
}
.plaintiff-case-bnr-sec .page-headingh1 {
    text-align: center;
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 25px;
}
.plaintiff-case-banr-btn {
    text-align: center;
}
.plaintiff-case-banr-btn .cmn-btn {
    padding: 22px 45px 22px 90px;
}
.plaintiff-case-banr-btn .cmn-btn:hover {
    padding: 22px 90px 22px 45px;
}
.plaintiff-case-banr-btn .cmn-btn::before {
    width: 29px;
    height: 21px;
    left: 50px;
}
.plaintiff-case-banr-btn .cmn-btn:hover::before {
    left: calc(100% - 80px);
}
.plaintiff-case-studies-list {
    display: block;
    clear: both;
    position: relative;
}
.plaintiff-case-active-blk {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    overflow: hidden;
    border: 2px solid rgb(255 255 255 / 60%);
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 30px 0;
    margin: 30px auto 0;
}
@media screen and (min-width: 1025px) {
    .plaintiff-case-active-blk::before {
        position: absolute;
        content: "";
        background-color: rgb(255 255 255 / 60%);
        height: 2px;
        top: -2px;
        width: 200px;
        right: -152px;
        rotate: 0;
        transform: rotate(45deg);
        transform-origin: top left;
    }
}
.plaintiff-case-lft {
    --clipWidth: 50px;
    width: 40%;
    clip-path: polygon(calc(100% - var(--clipWidth)) 0, 100% var(--clipWidth), 100% 100%, 0 100%, 0 0);
    border-radius: 25px 0;
    overflow: hidden;
    position: relative;
    max-height: 430px;
}
.plaintiff-case-lft img {
    width: 100%;
    display: block;
}
.plaintiff-case-active-hdg {
    font-size: 25px;
    letter-spacing: 1px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    line-height: 1;
    text-align: left;
    margin: 1.5rem 0 2rem 1rem;
    z-index: 2;
}
@media screen and (max-width: 1024px) {
    .plaintiff-case-active-hdg {
        margin: 1rem 0 0;
    }
}
.plaintiff-case-rht {
    width: 57%;
    padding: 40px 42px 45px 0;
}
.plaintiff-case-rht p {
    text-align: left;
    margin: 0;
}
.plaintiff-case-studies-sec .testimonials-list,
.plaintiff-case-studies-sec .plaintiff-case-studies-list {
    padding: 0;
}
.plaintiff-case-studies-sec .tab-btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0 0 40px;
}
.plaintiff-case-studies-sec .cmn-btn.tab-btn {
    font-size: 23px;
    color: #626366 !important;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: capitalize !important;
    line-height: 1;
    display: inline-block;
    position: relative;
    padding: 26px 35px 19px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-radius: 20px 0 !important;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    background-color: #fff;
    transition: none;
    text-shadow: none;
}
.plaintiff-case-studies-sec .cmn-btn.tab-btn.active-tab {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff !important;
}
.plaintiff-case-studies-sec .tab-btn:after,
.plaintiff-case-studies-sec .tab-btn:before {
    display: none;
}
.plaintiff-case-studies-sec .tab-btn.tab-btn-active {
    color: #000;
    top: 5px;
    border-radius: 10px 10px 0 0;
    outline: none;
    background: rgba(237, 237, 237, 1);
    box-shadow: none;
}
.plaintiff-case-pop-img {
    position: relative;
    height: 100%;
    font-size: 0;
    clip-path: polygon(86.5% 0, 100% 6%, 100% 100%, 0 100%, 0 0);
    border-radius: 30px 0;
    overflow: hidden;
}
.plaintiff-case-pop-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 70%;
    background-image: linear-gradient(to top, rgb(86, 86, 86) 0%, rgba(86, 86, 86, 0) 100%);
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 1;
}
.plaintiff-case-pop-img img {
    width: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
    height: 100%;
    font-size: 0;
}
.plaintiff-case-pop-blk {
    width: 22.1%;
    position: relative;
}
.case-video-btn {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    margin: auto;
    pointer-events: none;
    z-index: 2;
}
.case-video-btn img {
    width: 100%;
    display: block;
}
.plaintiff-case-pop-hdg {
    font-size: 25px;
    letter-spacing: 1px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #fff;
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    position: absolute;
    bottom: 7%;
    left: 10%;
    width: 65%;
    z-index: 2;
}
.tab-pane.tab-pane-active {
    display: block;
}
.tab-pane {
    display: none;
}
.plaintiff-quotes-sec {
    padding: 150px 0 70px;
}
.plaintiff-quotes-hdg {
    font-size: 35px;
    letter-spacing: 1.4px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #000;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 35px;
}
.plaintiff-quotes-list {
    display: flex;
    justify-content: space-between;
}
.plaintiff-quotes-item {
    width: 48%;
    position: relative;
    padding: 25px 0 0;
}
.plaintiff-quotes-item::before {
    content: "";
    position: absolute;
    width: 160px;
    height: 2px;
    background: rgb(244, 236, 216, 0.3);
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.plaintiff-quotes-item:hover::before {
    background-image: linear-gradient(to right, #E68524 0%, #FCC55D 100%);
}
.plaintiff-quotes-item p {
    font-size: 24px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.67;
    letter-spacing: -0.24px;
    color: #000;
    text-align: center;
    margin: 0;
}
@media screen and (max-width: 1550px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1350px;
    }
    .plaintiff-case-std-hdg {
        font-size: 60px;
        letter-spacing: 1px;
        margin: 0 0 22px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 20px 40px 20px 82px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 20px 82px 20px 40px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 25px;
        height: 18px;
        left: 45px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 75px);
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 23px;
        letter-spacing: 0.6px;
    }
    .plaintiff-case-pop-hdg {
        width: 60%;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 10px;
    }
    .plaintiff-case-rht {
        padding: 35px 38px 40px 0;
    }
    .case-video-btn {
        width: 70px;
        height: 70px;
    }
    .plaintiff-quotes-sec {
        padding: 130px 0 60px;
    }
    .plaintiff-quotes-hdg {
        font-size: 32px;
        letter-spacing: 1px;
        margin: 0 0 30px;
    }
    .plaintiff-quotes-item {
        padding: 22px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 23px;
        letter-spacing: -0.14px;
    }
}
@media screen and (max-width: 1440px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1250px;
    }
    .plaintiff-case-std-hdg {
        font-size: 53px;
        letter-spacing: 0.6px;
        margin: 0 0 20px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 17px 37px 17px 74px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 17px 74px 17px 37px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 23px;
        height: 16px;
        left: 41px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 67px);
    }
    .plaintiff-case-rht {
        padding: 32px 34px 36px 0;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 10px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 90px;
        outline-offset: -2px;
        font-size: 15px;
    }
    .plaintiff-quotes-sec {
        padding: 120px 0 55px;
    }
    .plaintiff-quotes-hdg {
        font-size: 31px;
        letter-spacing: 0.7px;
        margin: 0 0 28px;
    }
    .plaintiff-quotes-item {
        padding: 20px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 21px;
        letter-spacing: 0;
    }
    .plaintiff-quotes-item::before {
        width: 140px;
    }
}
@media screen and (max-width: 1366px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1150px;
    }
    .plaintiff-case-std-hdg {
        font-size: 47px;
        letter-spacing: 0;
        margin: 0 0 17px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 16px 34px 16px 68px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 16px 68px 16px 34px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 21px;
        height: 14px;
        left: 36px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 60px);
    }
    .case-video-btn {
        width: 60px;
        height: 60px;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 22px;
        letter-spacing: 0;
    }
    .plaintiff-case-rht {
        padding: 30px 30px 35px 0;
    }
    .plaintiff-quotes-sec {
        padding: 110px 0 50px;
    }
    .plaintiff-quotes-hdg {
        font-size: 30px;
        letter-spacing: 0.4px;
        margin: 0 0 26px;
    }
    .plaintiff-quotes-item {
        padding: 19px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 19px;
        letter-spacing: 0;
    }
}
@media screen and (max-width: 1280px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 960px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 14px 30px 14px 60px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 14px 60px 14px 30px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 20px;
        height: 13px;
        left: 32px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 53px);
    }
    .plaintiff-case-rht {
        padding: 25px 25px 30px 0;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 18px;
    }
    .case-video-btn {
        width: 50px;
        height: 50px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 72px;
        outline-offset: -1px;
    }
    .plaintiff-quotes-sec {
        padding: 100px 0 40px;
    }
    .plaintiff-quotes-hdg {
        font-size: 26px;
        letter-spacing: 0;
        margin: 0 0 24px;
    }
    .plaintiff-quotes-item {
        padding: 17px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 16px;
    }
    .plaintiff-quotes-item::before {
        width: 120px;
    }
}
@media screen and (max-width: 1024px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 720px;
    }
    .plaintiff-case-std-hdg {
        font-size: 45px;
        margin: 0 0 15px;
    }
    .plaintiff-case-active-blk {
        padding: 20px;
        width: 100%;
        border-radius: 30px 0;
        clip-path: none;
        max-width: 460px;
        flex-direction: column;
    }
    .plaintiff-case-rht p {
        text-align: center;
    }
    .plaintiff-case-pop-blk {
        width: 100%;
        position: relative;
        max-width: 250px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 21px;
        padding: 22px 35px 17px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 80px;
        outline-offset: -2px;
        outline-width: 1px;
        font-size: 13px;
        width: fit-content;
        padding-inline: 20px;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 12px;
        justify-content: center;
        flex-wrap: wrap;
        margin: 0 0 30px;
    }
    .plaintiff-case-lft {
        width: 100%;
        clip-path: none;
        border-radius: 15px 0;
        overflow: hidden;
        position: relative;
    }
    .plaintiff-case-rht {
        width: 100%;
        padding: 20px;
    }
    .plaintiff-quotes-sec {
        padding: 60px 0 30px;
    }
    .plaintiff-quotes-list {
        justify-content: center;
        flex-wrap: wrap;
        gap: 25px;
    }
    .plaintiff-quotes-item::before {
        display: none;
    }
    .plaintiff-quotes-item {
        padding: 20px;
        width: 100%;
        max-width: 250px;
        border: 1px solid #ffffff52;
        border-radius: 15px;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .plaintiff-quotes-hdg {
        font-size: 24px;
        margin: 0 0 24px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 20px;
        padding: 20px 35px 16px;
    }
}
@media screen and (max-width: 480px) {
    .plaintiff-quotes-hdg {
        font-size: 24px;
        margin: 0 0 18px;
    }
    .plaintiff-quotes-hdg {
        font-size: 24px;
        max-width: 283px;
        line-height: 1.2;
        margin: 0 auto 14px;
    }
    .plaintiff-case-std-hdg {
        font-size: 38px;
        margin: 0 0 13px;
    }
    .plaintiff-case-active-blk {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 15px;
        gap: 5px;
    }
    .plaintiff-case-rht {
        padding: 15px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 18px;
        padding: 18px 35px 15px;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 5px;
        justify-content: center;
        margin: 0 0 30px;
    }
    .plaintiff-quotes-sec {
        padding: 50px 0 30px;
    }
}
.tabs-block {
    padding: 20px;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .tabs-block {
        padding: 20px 0 0 0;
    }
}
.tab-content-inner p {
    margin-bottom: 0;
}
.tab-content-inner *+* {
    margin-top: 20px;
}
*/
.plaintiff-case-bnr-sec {
    padding: 30px 0 0;
}
.plaintiff-case-bnr-sec .container,
.plaintiff-case-studies-sec .container {
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}
.plaintiff-quotes-sec .container {
    max-width: 1200px;
}
.goabackClass {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: row-reverse;
    gap: 20px;
    button {
        background-color: #E68524;
        padding: 10px 15px;
        border-radius: 7px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
        color: #fff;
        font-family: 'ITC Berkeley Oldstyle Std';
        font-weight: 700;
        font-size: 22px;
        line-height: 1;
        line-height: 1;
        text-align: center;
        text-transform: uppercase;
        border: none;
        cursor: pointer;
        img {
            width: 20px;
        }
    }
}
@media screen and (max-width: 550px) {
    .goabackClass {
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }
}
.plaintiff-case-bnr-sec .page-headingh1 {
    text-align: center;
    /* text-transform: uppercase; */
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 25px;
}
.plaintiff-case-banr-btn {
    text-align: center;
}
.plaintiff-case-banr-btn .cmn-btn {
    padding: 22px 45px 22px 90px;
}
.plaintiff-case-banr-btn .cmn-btn:hover {
    padding: 22px 90px 22px 45px;
}
.plaintiff-case-banr-btn .cmn-btn::before {
    width: 29px;
    height: 21px;
    left: 50px;
}
.plaintiff-case-banr-btn .cmn-btn:hover::before {
    left: calc(100% - 80px);
}
.plaintiff-case-studies-list {
    display: block;
    clear: both;
    position: relative;
}
.plaintiff-case-active-blk {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    overflow: hidden;
    border: 2px solid rgb(255 255 255 / 60%);
    /* box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.1); */
    /* background-color: #262724; */
    /*background-image: linear-gradient(to top, rgb(255 255 255 / 15%) 0%, rgba(255, 255, 255, 0) 100%);*/
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 30px 0;
    margin: 30px auto 0;
}
@media screen and (min-width: 1025px) {
    .plaintiff-case-active-blk::before {
        position: absolute;
        content: "";
        background-color: rgb(255 255 255 / 60%);
        height: 2px;
        top: -2px;
        width: 200px;
        right: -152px;
        rotate: 0;
        transform: rotate(45deg);
        transform-origin: top left;
    }
}
.plaintiff-case-lft {
    --clipWidth: 50px;
    width: 40%;
    clip-path: polygon(calc(100% - var(--clipWidth)) 0, 100% var(--clipWidth), 100% 100%, 0 100%, 0 0);
    border-radius: 25px 0;
    overflow: hidden;
    position: relative;
    max-height: 430px;
}
.plaintiff-case-lft img {
    width: 100%;
    display: block;
}
.plaintiff-case-active-hdg {
    font-size: 25px;
    letter-spacing: 1px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    /* color: #000; */
    line-height: 1;
    text-align: left;
    /* text-transform: uppercase; */
    margin: 1.5rem 0 2rem 1rem;
    z-index: 2;
}
@media screen and (max-width: 1024px) {
    .plaintiff-case-active-hdg {
        margin: 1rem 0 0;
    }
}
.plaintiff-case-rht {
    width: 57%;
    padding: 40px 42px 45px 0;
}
.plaintiff-case-rht p {
    /* color: #000; */
    text-align: left;
    margin: 0;
}
.plaintiff-case-studies-sec .testimonials-list,
.plaintiff-case-studies-sec .plaintiff-case-studies-list {
    padding: 0;
}
.plaintiff-case-studies-sec .tab-btn-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    /* margin: 0 0 40px; */
}
.page-id-7296 .plaintiff-case-studies-sec .tab-btn-group{
    margin: 0 0 40px;
}
.plaintiff-case-studies-sec .cmn-btn.tab-btn {
    font-size: 23px;
    color: #626366 !important;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: capitalize !important;
    line-height: 1;
    display: inline-block;
    position: relative;
    padding: 26px 35px 19px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) -2.19%, rgba(222, 136, 47, 0.2) 52.73%, rgba(255, 255, 255, 0.2) 95.01%), #FFFFFF;
    border-radius: 20px 0 !important;
    overflow: hidden;
    cursor: pointer;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(2.5px);
    background-color: #fff;
    transition: none;
    text-shadow: none;
}
.plaintiff-case-studies-sec .cmn-btn.tab-btn.active-tab {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
    color: #fff !important;
}
.plaintiff-case-studies-sec .tab-btn {
    padding: 10px;
        min-width: 115px;
        position: relative;
        outline: 2px solid rgba(255, 255, 255, 0.5);
        background-color: rgba(230, 133, 36, 1);
        text-align: center;
        outline-offset: -2px;
        overflow: hidden;
        border-radius: 5px 0;
        font-size: 18px;
        letter-spacing: -0.13px;
        font-family: 'Jost';
        cursor: pointer;
        font-weight: 400;
        line-height: 1;
        z-index: 1;
        color: #fff;
        border-radius: 10px;
}

.plaintiff-case-studies-sec .tab-btn:after,
.plaintiff-case-studies-sec .tab-btn:before {
    display: none;
}
.plaintiff-case-studies-sec .tab-btn.tab-btn-active {
    /* color: #000; */
    color: #626366;
    top: 5px;
    border-radius: 10px 10px 0 0;
    outline: none;
    /* background: rgba(0, 0, 0, 0.3); */
    background: rgba(237, 237, 237, 1);
    box-shadow: none;
}
/* .plaintiff-case-studies-sec .tab-content-area .tab-pane {
    /* background-color: rgba(0, 0, 0, 0.3);
    background: rgba(237, 237, 237, 1);
    padding: 15px;
} */
.plaintiff-case-pop-img {
    position: relative;
    height: 100%;
    font-size: 0;
    clip-path: polygon(86.5% 0, 100% 6%, 100% 100%, 0 100%, 0 0);
    border-radius: 30px 0;
    overflow: hidden;
}
.plaintiff-case-pop-img::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 70%;
    background-image: linear-gradient(to top, rgb(86, 86, 86) 0%, rgba(86, 86, 86, 0) 100%);
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    z-index: 1;
}
.plaintiff-case-pop-img img {
    width: 100%;
    display: block;
    object-fit: cover;
    object-position: center;
    height: 100%;
    font-size: 0;
}
.plaintiff-case-pop-blk {
    width: 22.1%;
    position: relative;
}
.case-video-btn {
    width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    margin: auto;
    pointer-events: none;
    z-index: 2;
}
.case-video-btn img {
    width: 100%;
    display: block;
}
.plaintiff-case-pop-hdg {
    font-size: 25px;
    letter-spacing: 1px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #fff;
    line-height: 1;
    text-align: left;
    text-transform: uppercase;
    margin: 0;
    position: absolute;
    bottom: 7%;
    left: 10%;
    width: 65%;
    z-index: 2;
}
.tab-pane.tab-pane-active {
    display: block;
}
.tab-pane {
    display: none;
}
.plaintiff-quotes-sec {
    padding: 150px 0 70px;
}
.plaintiff-quotes-hdg {
    font-size: 35px;
    letter-spacing: 1.4px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    color: #000;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin: 0 0 35px;
}
.plaintiff-quotes-list {
    display: flex;
    justify-content: space-between;
}
.plaintiff-quotes-item {
    width: 48%;
    position: relative;
    padding: 25px 0 0;
}
.plaintiff-quotes-item::before {
    content: "";
    position: absolute;
    width: 160px;
    height: 2px;
    background: rgb(244, 236, 216, 0.3);
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.plaintiff-quotes-item:hover::before {
    background-image: linear-gradient(to right, #E68524 0%, #FCC55D 100%);
}
.plaintiff-quotes-item p {
    font-size: 24px;
    font-family: 'Jost';
    font-weight: 400;
    line-height: 1.67;
    letter-spacing: -0.24px;
    color: #000;
    text-align: center;
    margin: 0;
}
@media screen and (max-width: 1550px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1350px;
    }
    .plaintiff-case-std-hdg {
        font-size: 60px;
        letter-spacing: 1px;
        margin: 0 0 22px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 20px 40px 20px 82px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 20px 82px 20px 40px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 25px;
        height: 18px;
        left: 45px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 75px);
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 23px;
        letter-spacing: 0.6px;
    }
    .plaintiff-case-pop-hdg {
        width: 60%;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 10px;
    }
    .plaintiff-case-rht {
        padding: 35px 38px 40px 0;
    }
    .case-video-btn {
        width: 70px;
        height: 70px;
    }
    .plaintiff-quotes-sec {
        padding: 130px 0 60px;
    }
    .plaintiff-quotes-hdg {
        font-size: 32px;
        letter-spacing: 1px;
        margin: 0 0 30px;
    }
    .plaintiff-quotes-item {
        padding: 22px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 23px;
        letter-spacing: -0.14px;
    }
}
@media screen and (max-width: 1440px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1250px;
    }
    .plaintiff-case-std-hdg {
        font-size: 53px;
        letter-spacing: 0.6px;
        margin: 0 0 20px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 17px 37px 17px 74px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 17px 74px 17px 37px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 23px;
        height: 16px;
        left: 41px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 67px);
    }
    .plaintiff-case-rht {
        padding: 32px 34px 36px 0;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 10px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 90px;
        outline-offset: -2px;
        font-size: 15px;
    }
    .plaintiff-quotes-sec {
        padding: 120px 0 55px;
    }
    .plaintiff-quotes-hdg {
        font-size: 31px;
        letter-spacing: 0.7px;
        margin: 0 0 28px;
    }
    .plaintiff-quotes-item {
        padding: 20px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 21px;
        letter-spacing: 0;
    }
    .plaintiff-quotes-item::before {
        width: 140px;
    }
}
@media screen and (max-width: 1366px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 1150px;
    }
    .plaintiff-case-std-hdg {
        font-size: 47px;
        letter-spacing: 0;
        margin: 0 0 17px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 16px 34px 16px 68px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 16px 68px 16px 34px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 21px;
        height: 14px;
        left: 36px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 60px);
    }
    .case-video-btn {
        width: 60px;
        height: 60px;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 22px;
        letter-spacing: 0;
    }
    .plaintiff-case-rht {
        padding: 30px 30px 35px 0;
    }
    .plaintiff-quotes-sec {
        padding: 110px 0 50px;
    }
    .plaintiff-quotes-hdg {
        font-size: 30px;
        letter-spacing: 0.4px;
        margin: 0 0 26px;
    }
    .plaintiff-quotes-item {
        padding: 19px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 19px;
        letter-spacing: 0;
    }
}
@media screen and (max-width: 1280px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 960px;
    }
    .plaintiff-case-banr-btn .cmn-btn {
        padding: 14px 30px 14px 60px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover {
        padding: 14px 60px 14px 30px;
    }
    .plaintiff-case-banr-btn .cmn-btn::before {
        width: 20px;
        height: 13px;
        left: 32px;
    }
    .plaintiff-case-banr-btn .cmn-btn:hover::before {
        left: calc(100% - 53px);
    }
    .plaintiff-case-rht {
        padding: 25px 25px 30px 0;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        font-size: 18px;
    }
    .case-video-btn {
        width: 50px;
        height: 50px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 72px;
        outline-offset: -1px;
    }
    .plaintiff-quotes-sec {
        padding: 100px 0 40px;
    }
    .plaintiff-quotes-hdg {
        font-size: 26px;
        letter-spacing: 0;
        margin: 0 0 24px;
    }
    .plaintiff-quotes-item {
        padding: 17px 0 0;
    }
    .plaintiff-quotes-item p {
        font-size: 16px;
    }
    .plaintiff-quotes-item::before {
        width: 120px;
    }
}
@media screen and (max-width: 1024px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 720px;
    }
    .plaintiff-case-std-hdg {
        font-size: 45px;
        margin: 0 0 15px;
    }
    .plaintiff-case-active-blk {
        padding: 20px;
        width: 100%;
        border-radius: 30px 0;
        clip-path: none;
        max-width: 460px;
        flex-direction: column;
    }
    .plaintiff-case-rht p {
        text-align: center;
    }
    .plaintiff-case-pop-blk {
        width: 100%;
        position: relative;
        max-width: 250px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 21px;
        padding: 22px 35px 17px;
    }
    .plaintiff-case-studies-sec .tab-btn {
        min-width: 80px;
        outline-offset: -2px;
        outline-width: 1px;
        font-size: 13px;
        width: fit-content;
        padding-inline: 20px;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 12px;
        justify-content: center;
        flex-wrap: wrap;
        /* margin: 0 0 30px; */
    }
    .page-id-7296 .plaintiff-case-studies-sec .tab-btn-group{ margin: 0 0 30px; }
    .plaintiff-case-lft {
        width: 100%;
        clip-path: none;
        border-radius: 15px 0;
        overflow: hidden;
        position: relative;
        /* max-width: 250px; */
        /* margin: 0 auto; */
    }
    .plaintiff-case-rht {
        width: 100%;
        padding: 20px;
    }
    .plaintiff-quotes-sec {
        padding: 60px 0 30px;
    }
    .plaintiff-quotes-list {
        justify-content: center;
        flex-wrap: wrap;
        gap: 25px;
    }
    .plaintiff-quotes-item::before {
        display: none;
    }
    .plaintiff-quotes-item {
        padding: 20px;
        width: 100%;
        max-width: 250px;
        border: 1px solid #ffffff52;
        border-radius: 15px;
    }
    .plaintiff-case-active-hdg,
    .plaintiff-case-pop-hdg {
        text-align: center;
    }
}
@media screen and (max-width: 768px) {
    .plaintiff-case-bnr-sec .container,
    .plaintiff-case-studies-sec .container,
    .plaintiff-quotes-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .plaintiff-quotes-hdg {
        font-size: 24px;
        margin: 0 0 24px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 20px;
        padding: 20px 35px 16px;
    }
}
@media screen and (max-width: 480px) {
    .plaintiff-quotes-hdg {
        font-size: 24px;
        margin: 0 0 18px;
    }
    .plaintiff-quotes-hdg {
        font-size: 24px;
        max-width: 283px;
        line-height: 1.2;
        margin: 0 auto 14px;
    }
    .plaintiff-case-std-hdg {
        font-size: 38px;
        margin: 0 0 13px;
    }
    .plaintiff-case-active-blk {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 15px;
        gap: 5px;
    }
    /* .plaintiff-case-lft {
        max-width: 230px;
        margin: 0 auto;
    } */
    .plaintiff-case-rht {
        padding: 15px;
    }
    .plaintiff-case-studies-sec .cmn-btn.tab-btn {
        font-size: 18px;
        padding: 18px 35px 15px;
    }
    .plaintiff-case-studies-sec .tab-btn-group {
        gap: 5px;
        justify-content: center;
        /* margin: 0 0 30px; */
    }
     .page-id-7296 .plaintiff-case-studies-sec .tab-btn-group{ margin: 0 0 30px; }
    .plaintiff-quotes-sec {
        padding: 50px 0 30px;
    }
}
.tabs-block {
    padding: 20px;
    width: 100%;
}
@media screen and (max-width: 768px) {
    .tabs-block {
        padding: 20px 0 0 0;
    }
}
.tab-content-inner {
    background: #ededed;
    padding: 20px;
    &::before {
        display: none;
    }
}
/* .tab-content-inner * {
    color: #fff;
} */
.tab-content-inner p {
    margin-bottom: 0;
}
.tab-content-inner *+* {
    margin-top: 20px;
}